[Session]
mode = start

[Token]
mode = build

[DIContainer]
filename = "dicon.ini"

[Action]
news = "ref:news"
pagename = "削除 - "


[View]
success = "admin/portalmanage/news/delete.html"
error = "admin/portalmanage/news/error.html"